<?xml version="1.0" encoding="UTF-8"?>
<!-- IMPORTANT - SAVE THIS FILE AS UTF-8 -->
<!-- © Copyright 2011 Graphic News -->
<!-- General instructions about Graphic News interactives are available at http://www.graphicnews.com/info/info.php?info=int-->
<!-- An abbreviated downloadable guide is available at http://www.graphicnews.com/downloads/GNInteractivesReadMe13Aug10.rtf  -->
<!-- Instructions for a particular graphic are given at the beginning of the xml file that accompanies an interactive graphic. So always look at the xml (or first intro xml if there are more than one). -->
<!-- If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com -->
<!-- General comments for this graphic last revised August 2011 -->

<chapter>
<headline><![CDATA[REVIEW 2012: Last farewells]]></headline>
<source><![CDATA[Pictures: Getty Images, Associated Press]]></source>
<txt1><![CDATA[<img src='images/imageClik1.jpg'/>]]></txt1>
<txt2><![CDATA[<img src='images/imageClik1.jpg'/>]]></txt2>
<txt3><![CDATA[<img src='images/imageClik2.jpg'/>]]></txt3>
<txt4><![CDATA[<img src='images/imageClik2.jpg'/>]]></txt4>
<txt5><![CDATA[<img src='images/imageClik3.jpg'/>]]></txt5>
<txt6><![CDATA[<img src='images/imageClik3.jpg'/>]]></txt6>
<txt7><![CDATA[<img src='images/imageClik4.jpg'/>]]></txt7>
<txt8><![CDATA[<img src='images/imageClik4.jpg'/>]]></txt8>
<txt9><![CDATA[<img src='images/imageClik5.jpg'/>]]></txt9>
<txt10><![CDATA[<img src='images/imageClik5.jpg'/>]]></txt10>
<txt11><![CDATA[<img src='images/imageClik6.jpg'/>]]></txt11>
<txt12><![CDATA[<img src='images/imageClik6.jpg'/>]]></txt12>
<txt13><![CDATA[<img src='images/imageClik7.jpg'/>]]></txt13>
<txt14><![CDATA[<img src='images/imageClik7.jpg'/>]]></txt14>
<txt15><![CDATA[<img src='images/imageClik8.jpg'/>]]></txt15>
<txt16><![CDATA[<img src='images/imageClik8.jpg'/>]]></txt16>
<txt17><![CDATA[<img src='images/imageClik9.jpg'/>]]></txt17>
<txt18><![CDATA[<img src='images/imageClik9.jpg'/>]]></txt18>
<txt19><![CDATA[<img src='images/imageClik10.jpg'/>]]></txt19>
<txt20><![CDATA[<img src='images/imageClik10.jpg'/>]]></txt20>
<txt21><![CDATA[<img src='images/imageClik11.jpg'/>]]></txt21>
<txt22><![CDATA[<img src='images/imageClik11.jpg'/>]]></txt22>
<txt23><![CDATA[<img src='images/imageClik12.jpg'/>]]></txt23>
<txt24><![CDATA[<img src='images/imageClik12.jpg'/>]]></txt24>
<txt25><![CDATA[<img src='images/imageClik13.jpg'/>]]></txt25>
<txt26><![CDATA[<img src='images/imageClik13.jpg'/>]]></txt26>
<txt27><![CDATA[<img src='images/imageClik14.jpg'/>]]></txt27>
<txt28><![CDATA[<img src='images/imageClik14.jpg'/>]]></txt28>
<txt29><![CDATA[<img src='images/imageClik15.jpg'/>]]></txt29>
<txt30><![CDATA[<img src='images/imageClik15.jpg'/>]]></txt30>
<txt31><![CDATA[<img src='images/imageClik16.jpg'/>]]></txt31>
<txt32><![CDATA[<img src='images/imageClik16.jpg'/>]]></txt32>
<txt33><![CDATA[<img src='images/imageClik17.jpg'/>]]></txt33>
<txt34><![CDATA[<img src='images/imageClik17.jpg'/>]]></txt34>
<txt35><![CDATA[<img src='images/imageClik18.jpg'/>]]></txt35>
<txt36><![CDATA[<img src='images/imageClik18.jpg'/>]]></txt36>
<txt37><![CDATA[U.S. soul singer Etta James, best known for the tracks At Last and I Just Want To Make Love To You, died from leukaemia on January 20, aged 73. She signed to the legendary Chess Records in 1960 but her career was blighted by heroin addiction. She enjoyed a musical resurgence in the late 1980s and went on to win six Grammy Awards]]></txt37>
<txt38><![CDATA[Catalan painter and sculptor Antoni Tapies, one of the world's top contemporary art figures, died in Barcelona on February 6, at age 88. Largely self-taught, he was known for sprawling, abstract works that often featured graffiti-like scrawls and discarded everyday materials]]></txt38>
<txt39><![CDATA[The body of American singer and actress Whitney Houston was found in a bathtub in a Los Angeles hotel room on February 11. She was 48. Houston was among the most celebrated female singers of all time, with hits including I Will Always Love You and Saving All My Love For You, but her later career was overshadowed by substance abuse]]></txt39>
<txt40><![CDATA[Award-winning journalist Marie Colvin was killed by shelling in the besieged Syrian city of Homs on February 22. French photographer Remi Ochlik also died and other Western journalists were wounded after rockets targeted their makeshift media centre. New York-born Colvin was a distinguished foreign correspondent for Britain's Sunday Times]]></txt40>
<txt41><![CDATA[Davy Jones, UK-born lead singer with popular 1960s band The Monkees, died from a heart attack at his home in Florida on February 29, aged 66. The Monkees -- Jones, Micky Dolenz, Michael Nesmith and Peter Tork -- were brought together for a U.S. TV series in 1966, which produced hits including Daydream Believer and I'm a Believer]]></txt41>
<txt42><![CDATA[Pope Shenouda III, leader of Egypt's Coptic Christian church, died at age 88 on March 17. Pope Shenouda led the church, one of the world's oldest Christian communities and the largest Christian minority in the Middle East, for four decades. Coptic Christians make up 10% of Egypt's population of 80 million]]></txt42>
<txt43><![CDATA[Mexican novelist Carlos Fuentes Macias died at age 83 on May 15. Among his works are The Death of Artemio Cruz (1962), and The Old Gringo (1985). The New York Times described him as one of the most admired writers in the Spanish-speaking world, and an important influence on the explosion of Latin American literature in the 1960s-70s]]></txt43>
<txt44><![CDATA[Donna Summer, U.S. singer-songwriter who gained prominence during the disco era of the late 1970s, died from lung cancer at age 63 on May 17. A five-time Grammy Award winner, Summer's work with Italian music producer Giorgio Moroder, particularly I Feel Love, is generally held to be the start of electronic dance music]]></txt44>
<txt45><![CDATA[Robin Gibb, British singer-songwriter best known as one of the Bee Gees, co-founded with his twin brother Maurice and older brother Barry, died on May 20 after a lengthy battle with cancer. He was 62. The group is among the biggest-selling of all time with hits spanning five decades and album sales of more than 200 million worldwide]]></txt45>
<txt46><![CDATA[Oscar-winning actor Ernest Borgnine, whose career spanned more than 60 years, died on July 8 at age 95. He was best known for his roles in The Wild Bunch and disaster movie The Poseidon Adventure, and won an Oscar for the 1955 film Marty. He was still acting as recently as 2009, with a role in the U.S. hospital drama ER
]]></txt46>
<txt47><![CDATA[Ghana's president John Atta Mills died suddenly on July 24 at age 68, the first Ghanaian head of state to die in office. Mills, who had throat cancer, was vice-president from 1997 to 2001 under President Jerry Rawlings, and stood unsuccessfully in the 2000 and 2004 presidential elections before winning power in 2009]]></txt47>
<txt48><![CDATA[U.S. astronaut Neil Armstrong, the first man to walk on the moon, died from complications following heart surgery at age 82, on August 25. As the commander of the Apollo 11 spacecraft, 500 million TV viewers worldwide watched him descend the steps of the lunar module and utter the words "that's one small step for a man, one giant leap for mankind"]]></txt48>
<txt49><![CDATA[Sun Myung Moon, founder of the Unification Church whose followers became known as Moonies, died on September 3, aged 92. The self-styled messiah set up his church in Seoul, South Korea, in the 1950s, and was famous for holding mass weddings. He claimed to have millions of members, but was accused of brainwashing and profiteering]]></txt49>
<txt50><![CDATA[Norodom Sihanouk, former king of Cambodia during a half-century of war, genocide and upheaval, died on October 15 in Beijing, China. He was 89. Sihanouk came to the throne in 1941 and led Cambodia to independence from France in 1953. He was twice crowned king and twice abdicated, standing down for the final time in 2004]]></txt50>
<txt51><![CDATA[American actor Larry Hagman, best known as ruthless oil baron J.R. Ewing in the 1980s primetime TV soap opera Dallas, died from throat cancer on November 23 at age 81. He reprised his signature role when Dallas was revived in 2012. Hagman, the son of actress Mary Martin, underwent a life-saving liver transplant in 1995 after battling alcoholism]]></txt51>
<txt52><![CDATA[Pioneering jazz pianist and composer Dave Brubeck died on December 5, one day short of his 92nd birthday. Brubeck and his celebrated Quartet were an integral part of the West Coast Cool sound that characterised American jazz in the 1950s and 60s, while their 1959 record Take Five became the first million-selling record in jazz history]]></txt52>
<txt53><![CDATA[Brazilian architect Oscar Niemeyer, who designed some of the most famous modernist buildings of the 20th century, died on December 5 at the age of 104. He created the main government buildings in Brazil's new capital, Brasilia, inaugurated in 1960, and also worked with Swiss-born modernist architect Le Corbusier on the UN building in New York]]></txt53>
<txt54><![CDATA[Sitar maestro Ravi Shankar, who popularised classical Indian music around the world, died on December 11 at age 92. Shankar gained widespread international recognition through his association with the Beatles, being described by George Harrison as "the godfather of world music", but was always drawn back to the revered traditions of the sitar]]></txt54>
</chapter>